.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.173000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.217000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.168000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.133000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.140000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.335850,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.335850,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.335850,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.343660,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.343660,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.343660,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.396000px;}
.lsc{letter-spacing:-0.201600px;}
.lsd{letter-spacing:-0.027200px;}
.ls5{letter-spacing:-0.018000px;}
.ls0{letter-spacing:-0.016800px;}
.ls7{letter-spacing:-0.012000px;}
.lsb{letter-spacing:-0.010800px;}
.lsa{letter-spacing:-0.010200px;}
.ls8{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.006800px;}
.ls10{letter-spacing:-0.006000px;}
.ls1{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.003400px;}
.ls6{letter-spacing:-0.003200px;}
.ls3{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.003600px;}
.ls13{letter-spacing:0.270000px;}
.ls16{letter-spacing:0.699000px;}
.ls11{letter-spacing:0.714000px;}
.ls12{letter-spacing:0.860800px;}
.ls14{letter-spacing:0.864000px;}
.ls1a{letter-spacing:0.876000px;}
.ls1c{letter-spacing:1.152000px;}
.ls19{letter-spacing:1.200000px;}
.ls1b{letter-spacing:1.250400px;}
.ls18{letter-spacing:1.274400px;}
.ls17{letter-spacing:1.281600px;}
.ls15{letter-spacing:1.619200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003400px;}
.ws1{word-spacing:1.008000px;}
._c{margin-left:-3.684800px;}
._0{margin-left:-2.259600px;}
._3{margin-left:-1.027600px;}
._2{width:1.260000px;}
._b{width:3.842800px;}
._5{width:5.061200px;}
._1{width:8.232000px;}
._a{width:14.494200px;}
._6{width:42.433600px;}
._4{width:50.017400px;}
._8{width:52.608000px;}
._7{width:78.698600px;}
._9{width:555.985200px;}
.fc2{color:rgb(220,0,34);}
.fc1{color:rgb(1,107,172);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:21.120000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:60.000000px;}
.fs0{font-size:84.000000px;}
.y1{bottom:0.093725px;}
.y15{bottom:32.022876px;}
.y17{bottom:45.896435px;}
.y0{bottom:56.235294px;}
.y3b{bottom:323.231567px;}
.y3a{bottom:340.414261px;}
.y39{bottom:366.595227px;}
.y38{bottom:383.777921px;}
.y37{bottom:409.959199px;}
.y36{bottom:427.141893px;}
.y35{bottom:444.324588px;}
.y34{bottom:470.505554px;}
.y33{bottom:487.688248px;}
.y32{bottom:513.869214px;}
.y31{bottom:531.051908px;}
.y30{bottom:557.232718px;}
.y2f{bottom:574.415412px;}
.y2e{bottom:600.596690px;}
.y2d{bottom:617.779384px;}
.y14{bottom:630.410769px;}
.y2c{bottom:634.962078px;}
.y2b{bottom:661.143044px;}
.y13{bottom:675.704705px;}
.y2a{bottom:678.325739px;}
.y12{bottom:701.885827px;}
.y29{bottom:704.506705px;}
.y28{bottom:721.689399px;}
.y11{bottom:728.066950px;}
.y27{bottom:747.870365px;}
.y10{bottom:754.248072px;}
.y4f{bottom:758.993706px;}
.y26{bottom:765.053059px;}
.y4e{bottom:771.490125px;}
.yf{bottom:780.429194px;}
.y4d{bottom:783.986545px;}
.y25{bottom:791.234025px;}
.y4c{bottom:796.482965px;}
.ye{bottom:806.610316px;}
.y24{bottom:808.416719px;}
.y4b{bottom:808.979384px;}
.y4a{bottom:821.475804px;}
.yd{bottom:832.791439px;}
.y23{bottom:834.597685px;}
.y22{bottom:851.780379px;}
.y49{bottom:857.716327px;}
.yc{bottom:858.972561px;}
.y48{bottom:874.024562px;}
.y21{bottom:877.961345px;}
.yb{bottom:885.153683px;}
.y46{bottom:890.332797px;}
.y47{bottom:894.081817px;}
.y20{bottom:895.144039px;}
.y45{bottom:906.641033px;}
.ya{bottom:911.334805px;}
.y1f{bottom:921.325005px;}
.y44{bottom:922.949268px;}
.y43{bottom:937.008092px;}
.y9{bottom:937.515927px;}
.y1e{bottom:938.507699px;}
.y42{bottom:953.316327px;}
.y8{bottom:963.697050px;}
.y1d{bottom:964.688509px;}
.y41{bottom:969.624562px;}
.y1c{bottom:981.871203px;}
.y40{bottom:983.683386px;}
.y7{bottom:989.878172px;}
.y3f{bottom:999.991621px;}
.y1b{bottom:1008.052638px;}
.y3e{bottom:1014.050444px;}
.y6{bottom:1016.059294px;}
.y1a{bottom:1025.235332px;}
.y3d{bottom:1030.358680px;}
.y5{bottom:1042.240416px;}
.y19{bottom:1042.418026px;}
.y3c{bottom:1044.417503px;}
.y4{bottom:1068.421070px;}
.y18{bottom:1068.598680px;}
.y3{bottom:1128.342900px;}
.y16{bottom:1151.837225px;}
.y2{bottom:1155.835710px;}
.hf{height:19.155840px;}
.h10{height:21.768000px;}
.hc{height:26.208000px;}
.hd{height:27.270000px;}
.he{height:29.024000px;}
.h8{height:29.440000px;}
.ha{height:30.906000px;}
.h5{height:31.858000px;}
.hb{height:32.652000px;}
.h4{height:52.248000px;}
.h9{height:55.800000px;}
.h7{height:55.980000px;}
.h3{height:78.708000px;}
.h1{height:1180.941176px;}
.h6{height:1205.153595px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:871.647059px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:57.797386px;}
.x6{left:69.044335px;}
.x1{left:85.915033px;}
.x3{left:91.241140px;}
.x2{left:94.202397px;}
.xd{left:134.204905px;}
.xe{left:152.445447px;}
.x7{left:168.930355px;}
.x9{left:218.667973px;}
.x8{left:220.508586px;}
.xf{left:223.260835px;}
.x10{left:226.295822px;}
.x12{left:240.845924px;}
.x13{left:258.150305px;}
.xa{left:303.728698px;}
.x11{left:313.007053px;}
.xb{left:327.769442px;}
.xc{left:344.280125px;}
.x5{left:387.084869px;}
.x14{left:483.623529px;}
.x16{left:494.870370px;}
.x1b{left:524.193701px;}
.x20{left:529.294242px;}
.x18{left:530.927722px;}
.x17{left:579.609522px;}
.x15{left:586.013160px;}
.x1c{left:591.883969px;}
.x19{left:600.711192px;}
.x21{left:603.595281px;}
.x1a{left:608.453698px;}
.x1d{left:620.391514px;}
.x1e{left:627.026966px;}
.x1f{left:630.781922px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.338008pt;}
.lsc{letter-spacing:-0.172077pt;}
.lsd{letter-spacing:-0.023217pt;}
.ls5{letter-spacing:-0.015364pt;}
.ls0{letter-spacing:-0.014340pt;}
.ls7{letter-spacing:-0.010243pt;}
.lsb{letter-spacing:-0.009218pt;}
.lsa{letter-spacing:-0.008706pt;}
.ls8{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.005804pt;}
.ls10{letter-spacing:-0.005121pt;}
.ls1{letter-spacing:-0.004780pt;}
.ls9{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:-0.002902pt;}
.ls6{letter-spacing:-0.002731pt;}
.ls3{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.003073pt;}
.ls13{letter-spacing:0.230460pt;}
.ls16{letter-spacing:0.596636pt;}
.ls11{letter-spacing:0.609439pt;}
.ls12{letter-spacing:0.734741pt;}
.ls14{letter-spacing:0.737473pt;}
.ls1a{letter-spacing:0.747715pt;}
.ls1c{letter-spacing:0.983297pt;}
.ls19{letter-spacing:1.024268pt;}
.ls1b{letter-spacing:1.067287pt;}
.ls18{letter-spacing:1.087772pt;}
.ls17{letter-spacing:1.093918pt;}
.ls15{letter-spacing:1.382079pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002902pt;}
.ws1{word-spacing:0.860385pt;}
._c{margin-left:-3.145185pt;}
._0{margin-left:-1.928696pt;}
._3{margin-left:-0.877115pt;}
._2{width:1.075481pt;}
._b{width:3.280047pt;}
._5{width:4.320020pt;}
._1{width:7.026477pt;}
._a{width:12.371618pt;}
._6{width:36.219474pt;}
._4{width:42.692676pt;}
._8{width:44.903900pt;}
._7{width:67.173700pt;}
._9{width:474.564773pt;}
.fs7{font-size:18.027113pt;}
.fs8{font-size:20.485356pt;}
.fs6{font-size:25.606695pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:29.020921pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:51.213389pt;}
.fs0{font-size:71.698745pt;}
.y1{bottom:0.080000pt;}
.y15{bottom:27.333333pt;}
.y17{bottom:39.175200pt;}
.y0{bottom:48.000000pt;}
.y3b{bottom:275.896400pt;}
.y3a{bottom:290.562800pt;}
.y39{bottom:312.909733pt;}
.y38{bottom:327.576133pt;}
.y37{bottom:349.923333pt;}
.y36{bottom:364.589733pt;}
.y35{bottom:379.256133pt;}
.y34{bottom:401.603067pt;}
.y33{bottom:416.269467pt;}
.y32{bottom:438.616400pt;}
.y31{bottom:453.282800pt;}
.y30{bottom:475.629600pt;}
.y2f{bottom:490.296000pt;}
.y2e{bottom:512.643200pt;}
.y2d{bottom:527.309600pt;}
.y14{bottom:538.091200pt;}
.y2c{bottom:541.976000pt;}
.y2b{bottom:564.322933pt;}
.y13{bottom:576.752133pt;}
.y2a{bottom:578.989333pt;}
.y12{bottom:599.099200pt;}
.y29{bottom:601.336267pt;}
.y28{bottom:616.002667pt;}
.y11{bottom:621.446267pt;}
.y27{bottom:638.349600pt;}
.y10{bottom:643.793333pt;}
.y4f{bottom:647.844000pt;}
.y26{bottom:653.016000pt;}
.y4e{bottom:658.510400pt;}
.yf{bottom:666.140400pt;}
.y4d{bottom:669.176800pt;}
.y25{bottom:675.362933pt;}
.y4c{bottom:679.843200pt;}
.ye{bottom:688.487467pt;}
.y24{bottom:690.029333pt;}
.y4b{bottom:690.509600pt;}
.y4a{bottom:701.176000pt;}
.yd{bottom:710.834533pt;}
.y23{bottom:712.376267pt;}
.y22{bottom:727.042667pt;}
.y49{bottom:732.109333pt;}
.yc{bottom:733.181600pt;}
.y48{bottom:746.029333pt;}
.y21{bottom:749.389600pt;}
.yb{bottom:755.528667pt;}
.y46{bottom:759.949333pt;}
.y47{bottom:763.149333pt;}
.y20{bottom:764.056000pt;}
.y45{bottom:773.869333pt;}
.ya{bottom:777.875733pt;}
.y1f{bottom:786.402933pt;}
.y44{bottom:787.789333pt;}
.y43{bottom:799.789333pt;}
.y9{bottom:800.222800pt;}
.y1e{bottom:801.069333pt;}
.y42{bottom:813.709333pt;}
.y8{bottom:822.569867pt;}
.y1d{bottom:823.416133pt;}
.y41{bottom:827.629333pt;}
.y1c{bottom:838.082533pt;}
.y40{bottom:839.629333pt;}
.y7{bottom:844.916933pt;}
.y3f{bottom:853.549333pt;}
.y1b{bottom:860.429867pt;}
.y3e{bottom:865.549333pt;}
.y6{bottom:867.264000pt;}
.y1a{bottom:875.096267pt;}
.y3d{bottom:879.469333pt;}
.y5{bottom:889.611067pt;}
.y19{bottom:889.762667pt;}
.y3c{bottom:891.469333pt;}
.y4{bottom:911.957733pt;}
.y18{bottom:912.109333pt;}
.y3{bottom:963.104400pt;}
.y16{bottom:983.158133pt;}
.y2{bottom:986.571067pt;}
.hf{height:16.350591pt;}
.h10{height:18.580218pt;}
.hc{height:22.370008pt;}
.hd{height:23.276485pt;}
.he{height:24.773623pt;}
.h8{height:25.128703pt;}
.ha{height:26.380017pt;}
.h5{height:27.192603pt;}
.hb{height:27.870326pt;}
.h4{height:44.596619pt;}
.h9{height:47.628452pt;}
.h7{height:47.782092pt;}
.h3{height:67.181724pt;}
.h1{height:1008.000000pt;}
.h6{height:1028.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:744.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:49.333333pt;}
.x6{left:58.933240pt;}
.x1{left:73.333333pt;}
.x3{left:77.879467pt;}
.x2{left:80.407067pt;}
.xd{left:114.551467pt;}
.xe{left:130.120800pt;}
.x7{left:144.191600pt;}
.x9{left:186.645467pt;}
.x8{left:188.216533pt;}
.xf{left:190.565733pt;}
.x10{left:193.156267pt;}
.x12{left:205.575600pt;}
.x13{left:220.345867pt;}
.xa{left:259.249600pt;}
.x11{left:267.169200pt;}
.xb{left:279.769733pt;}
.xc{left:293.862533pt;}
.x5{left:330.398800pt;}
.x14{left:412.800000pt;}
.x16{left:422.399813pt;}
.x1b{left:447.428933pt;}
.x20{left:451.782533pt;}
.x18{left:453.176800pt;}
.x17{left:494.729467pt;}
.x15{left:500.195333pt;}
.x1c{left:505.206400pt;}
.x19{left:512.740933pt;}
.x21{left:515.202667pt;}
.x1a{left:519.349600pt;}
.x1d{left:529.539200pt;}
.x1e{left:535.202933pt;}
.x1f{left:538.408000pt;}
}
